body{
    background-color: rgb(4, 55, 78);
}
.title{
    color:white;
    display:flex;
    font-size: 1.5rem;
    justify-content: center;
    margin:10px;
    
}
.menu-container{
    display:flex;
    justify-content: center;
}
#balises,#terrains{
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
}
#balises .selected{
    background-color: rgb(29, 148, 218);
}
#balises div{
    margin:2px;
    /* width:10dvw; */
    /* height:2rem; */
    padding:0.5rem;
    color:aliceblue;
    z-index: 99;
    &:hover{
        cursor:pointer;
    }
}
#terrains div{
    margin:2px;
    /* width:10dvw; */
    /* height:2rem; */
    padding:0.5rem;
    color:aliceblue;
    z-index: 99;
}
#terrains div, #balises div{
    background-color: rgb(95, 119, 133);
    border-radius:5px;
    box-shadow: 5px 5px 5px black;
    text-align: center;

}
#terrains div:hover, #balises div:hover{
    background-color: rgb(69, 95, 211);
    cursor:pointer;
}
.hidden{
    display:none;
}
/* user-menu{
    position:relative;
    top:-5px;
    left:0;
    margin:5px;
} */
#graphique{
    display:flex;
    justify-content: center;
    flex-wrap: wrap;
}
wind-balise{
    margin:5px;
}

